#elementTools .label.inStock  {
    display: none;
}
.product .label.inStock { 
display: none;
}

body .secondTool .row .inStock{
	display: none !important;
}

@media (max-width: 1080px){
	#subHeader2 .subTableColumn:first-child{
		width: 445px;
	}
}

@media (max-width: 1000px){
	#subHeader2 .subTableColumn:first-child{
		width: 390px;
	}
}

@media (max-width: 700px){
	#subHeader2 .subTableColumn:first-child{
		width: 400px;
	}
}

@media (max-width: 420px){
	#subHeader2 .subTableColumn:first-child{
		width: 340px;
	}
}
#subHeader2 #topCallback {
padding: 0 1em 0 0;
}